<?xml version="1.0" encoding="utf-8"?>

<configuration>
  <packageSources>
    <add key="GitLab" value="https://gitlab.com/api/v4/groups/8275298/-/packages/nuget/index.json" protocolVersion="3" />
    <add key="MyGet" value="https://www.myget.org/F/xplo-re-ci/api/v3/index.json" protocolVersion="3" />
  </packageSources>
  <packageSourceCredentials>
    <GitLab>
      <add key="Username" value="gitlab-ci-token" />
      <add key="ClearTextPassword" value="%CI_JOB_TOKEN%" />
    </GitLab>
  </packageSourceCredentials>
</configuration>
